Docs - Feature #191

Traceability by transitivity
2009-09-17 11:07 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2009-09-20
Priority: Normal Due date: 2009-09-21
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Traceability Estimated time: 0.00 hour
Target version: 0.0.5

Description

If we have these traceabilities: A -> B -> C, when we show A traceability, only B is shown, but with transitivity, also C could be

shown.

Associated revisions

Revision 722 - 2009-09-21 15:40 - Emilio Gonzalez Montafa

#191

e Traceability by transitivity.

History

#1 - 2009-09-21 10:34 - Emilio Gonzalez Montafa
- Status changed from New to In progress

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2009-09-20

- % Done changed from 0 to 50

#2 - 2009-09-21 15:43 - Emilio Gonzalez Montaina
- Due date set to 2009-09-21
- Status changed from In progress to Resolved

- % Done changed from 50 to 100
